<button class="p-0 btn shadow-none" data-toggle="collapse" href="#map-options-legend"><%= t '.title' %></button>

<div class="px-0 collapse container" id="map-options-legend">
  <hr>

  <div class="mb-2" id="map-options-legend-cluster">
    <strong><%= t '.cluster_options' %>:</strong>
    <ul style="margin: 0; list-style-position: inside">
      <li><%= t '.radius' %>: <span id="map-options-legend-cluster-radius">2</span></li>
    </ul>
  </div>

  <div class="mb-2" id="map-options-legend-heatmap" style="display: none">
    <strong><%= t '.heatmap_options' %>:</strong>
    <ul style="margin: 0; list-style-position: inside">
      <strong><%= t '.heatmap_by' %>:</strong>
      <ul id="map-options-legend-heatmap-by" style="margin: 0; list-style-position: inside">
        <li id="map-options-legend-heatmap-by-count" style="display: none"><%= t '.heatmap_by_count' %></li>
        <li id="map-options-legend-heatmap-by-csw" style="display: none"><%= t '.heatmap_by_csw' %></li>
      </ul>
      <li id="map-options-legend-heatmap-high-contrast" style="display: none"><%= t '.heatmap_high_contrast' %></li>
      <li><%= t '.radius' %>: <span id="map-options-legend-heatmap-radius">5</span></li>
      <li><%= t '.opacity' %>: <span id="map-options-legend-heatmap-opacity">1</span></li>
    </ul>
  </div>

  <div class="mb-2" id="map-options-legend-limits" style="display: none">
    <strong><%= t '.limits_options' %>:</strong>
    <ul id="map-options-legend-limits-list" style="margin: 0; list-style-position: inside">
      <% %w[City RegionalHealthCoordination TechnicalHealthSupervision Subprefecture AdministrativeSector
            Ubs FamilyHealthStrategy CensusSector].each do |v| %>
        <li id="map-options-legend-limits-<%= v %>" style="display: none"><%= t ".#{v.downcase}" %></li>
      <% end %>
    </ul>
  </div>

  <div class="mb-2" id="map-options-legend-facilities">
    <strong><%= t '.facilities_options' %>:</strong>
    <ul id="map-options-legend-facilities-list" style="margin: 0; list-style-position: inside">
      <li id="map-options-legend-facilities-icons"><%= t '.facilities_icons' %></li>
      <li id="map-options-legend-facilities-percentiles" style="display: none"><%= t ".facilities_percentiles_circles" %></li>
    </ul>
  </div>
</div>
